ion-content {
  //--background: var(--ion-item-background, var(--ion-background-color, #fff));
  --background: linear-gradient(160deg, rgba(41,204,47,1) 0%, rgba(255,255,255,1) 40%,rgba(255,255,255,1) 65%, rgba(255,237,65,1) 95%);

}


.logo{
  text-align: center;
  //margin-top: 2rem;
  height: 30vh;
  border-radius:  0% 0% 50% 50% / 0 0 75% 75%;
  background: rgb(255 255 255 / 60%);
  img{width: 60%;}
}
form{
  margin: 5vh 0 2.5vh 0;
  ion-list{
    background: none;
    --background: rgba(1, 13, 19, 0.2);;
    height: 25vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: center;
    margin: 0px 10vw;
  }  ion-item{
       background: rgba(1, 13, 19, 0.2);
       --background: rgb(255, 255, 255);
  border:2px solid #9f9f9e;
     }

  ion-input{color: #6d6c6c}
  ion-label{color: #6d6c6c}
  .not-hidden{display: none ;}
}
.error{color: red}
.title_auth{font-size:1rem !important;}
.iconpass {
  place-self: center;
  color: white;
}
.btnred {
  color: white;
 --background: var(--ion-color-optyblue);
}
.span-register {
  position: relative;
  text-align: center;
  color: var(--ion-color-optyblue);
  z-index: 9999 !important;
  font-size: 17px;
  top: 0;
  outline: none;
  margin: 0;
}
.icon-login {
  left: 2%; position: absolute;
  color: white;
  z-index: 9999 !important;
  font-size: x-large;
  top: 3%;
  outline: none;
}
.bottom-circle{
  border-radius: 50% 50% 0 0/75% 75% 0 0;
  background: rgba(255, 255, 255, 0.6);
  bottom: 0;
  width: 100vw;
  height: 25vh;
  position: absolute;
bottom: 0;
  margin: auto;
}
